{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">SR Dealer</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>SR ID</th>
            <th>Dealer ID</th>
        </tr>
        </thead>
        <tbody>
            {% for sr_dealer in sr_dealer %}
                <tr>
                    <td>{{sr_dealer.sr_id}}</td>
                    <td>{{sr_dealer.dealer_id}}</td>

                    <td>
                        <a href="{% url 'edit_sr_dealer' sr_dealer.pk %}">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}